Index: glui/CMakeLists.txt
===================================================================
--- glui.orig/CMakeLists.txt
+++ glui/CMakeLists.txt
@@ -69,3 +69,14 @@ add_executable(example5 example/example5
 target_link_libraries(example5 glui_static ${GLUT_LIBRARIES} ${OPENGL_LIBRARIES})
 add_executable(example6 example/example6.cpp)
 target_link_libraries(example6 glui_static ${GLUT_LIBRARIES} ${OPENGL_LIBRARIES})
+
+include(GNUInstallDirs)
+
+install(FILES include/GL/glui.h
+  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/GL)
+
+install(TARGETS glui glui_static
+  ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR}
+  LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR})
+
+
